@charset "utf-8";
/* CSS Document */

body{
	width: 100%;
	background-color: #ffffff;
	overflow-x: hidden;
}



	/*关于百大简介*/
	.BDJTjianj{
		width: 930px;
		margin: 0 auto;
	}
		.BDJTjjbg{
			display: block;
			font-size: 60px;
			color: #dcd9dc;
			line-height: 60px;
		}
		.BDJTjjh1{
			width: 930px;
			font-size: 28px;
			color: #333333;
			line-height: 30px;
		}
		.BDJTjjdiv{
			width: 930px;
		}
			.BDJTjjdiv p{
				width: 930px;
				font-size: 18px;
				color: #333333;
				text-align: justify;
				text-indent: 36px;
				margin: 20px auto;
				line-height: 24px;
			}

			.DJTjjdiv img{
				width: 800px;
				margin: 20px auto;
			}
			.BDJTjjdiv p a:hover{
				cursor: pointer;
				font-weight: bold;
			}
	/*关于百大简介 END*/


	/*领导团队*/
	.BDJTleader{
		width: 930px;
		margin: 0 auto;
	}
		.BDJTleader{
			width: 930px;
			margin: 0 auto 20px auto;
		}
			/*插入图片模式*/
			.BDJTleader>img{
				width: 100%;
			}

			/*插入文字模式*/
			.BDJTleader>h1{
				width: 100%;
				font-size: 28px; 
				line-height: 64px; 
				color: #262626; 
				text-align: center;
				font-weight: bold;
				margin-bottom: 20px;
			}
			.BDJTleader>table{
				width: 100%;
			}
				.BDJTleader>table tr{
					width: 100%; 
					height: 50px;
					font-size: 20px; 
					line-height: 50px;
					text-align: center;
					color: #e3c392;
					letter-spacing: 2px;
					font-weight: bold;
				}
				.BDJTleader>table tr:nth-child(odd){
					background-color: #f6edde;
				}
				.BDJTleader>table tr:nth-child(even){
					background-color: #ffffff;
				}
				.BDJTleader>table tr:first-child{
					color: #ffffff;
					background-color: #e3c392;
				}
					.BDJTleader>table tr td{
						border: solid 2px #e3c392;
						width: 50%;
					}
					.BDJTleader>table tr td:first-child{
						width: 25%;
					}
					.BDJTleader>table tr:first-child td:first-child{
						border-right: solid 2px #ffffff;

					} 


	/*领导团队 end*/


	/*图文模板 组织架构 百大精神*/
	.BDJTAUfollow{
		width: 930px;
		margin: 0 auto;
	}
		.BDJTAUfollowimg{
			width: 930px;
		}


	/*图文模板 组织架构 百大精神 end*/



	/*发展历程*/
	.BDJTAUhist{
		width: 930px;
		height: 760px;
	}
		/*发展历程内容*/
		.BDJTAUhistyy{
			position: relative;
			width: 100%;
			height: 620px;
		}
			.BDJTAUhistyy li{
				position: absolute;
				display: none;
			}
				.BDJTAUhistyy li>h1{
					width: 100%;
					height: 60px;
					font-size: 60px;
					color: #e3c392;
					line-height: 60px;
				}
				.hismsgbox{
					width: 100%;
					height: 540px;
					overflow-y: auto;
					overflow-x: hidden;
					margin-top: 20px;
				}

					.hismsg1{
						width: 100%;
						overflow: hidden;
					}
						.hismsg1 h1{
							width: 12px;
							height: 12px;
							background-color: #e3c392;
							border-radius: 50%;
							float: left;
							margin: 9px 16px 0 0;
						}
						.hismsg1 p{
							float: left;
							width: 878px;
							font-size: 18px;
							line-height: 30px;
							color: #333333;
							text-align: justify;
						}

						.hismsg1 span{
							display: inline;
							font-size: 18px;
							line-height: 30px;
							color: #333333;
							margin-right: 20px;
						}

		/*发展历程内容 end*/


		/*刻度表*/
		.BDJTAUhistyybtn{
			width: 930px;
			height: 100px;
			overflow: hidden;
			margin-top: 20px;
		}

			/*左右按钮*/
			.BDJTAUhistyybtnle,
			.BDJTAUhistyybtnri{
				width: 48px;
				height: 48px;
				text-align: center;
				line-height: 48px;
				color: #535353;
				font-size: 40px;
				border-radius: 50%;
				margin: 44px 20px 0 20px;
			}

			.BDJTAUhistyybtnle:hover{
				cursor: pointer;
				color: #e3c392;
			}
			.BDJTAUhistyybtnri:hover{
				cursor: pointer;
				color: #e3c392;
			}
			/*刻度显示*/
			.BDJTAUhistyybtnulbox{
				width: 720px;
				height: 100px;
				margin-left: 15px;
				overflow: hidden;
			}
				.BDJTAUhistyybtnul{
					height: 100px;
					overflow: hidden;
				}
					.BDJTAUhistyybtnul li{
						width: 144px;
						height: 110px;
						float: left;
					}
						/*文字部分*/
						.BDJTAUhistyybtnul li p{
							width: 144px;
							height: 34px;
						}
						.btnulPNormal{
							font-weight: normal;
							color: #333333;
							line-height: 58px;
							font-size: 16px;
							text-indent: 38px;
						}
						.btnulPBold{
							font-weight: bold;
							color: #e3c392;
							line-height: 44px;
							font-size: 20px;
							text-indent: 30px;
						}
						.BDJTAUhistyybtnul li:hover p{
							cursor: pointer;
							color: #e3c392;

						}
						/*刻度竖线*/
						.btnline{
							width: 144px;
							height: 66px;
							overflow: hidden;

						}
							.btnline span{
								display: block;
								float: left;
							}
							.btnline1{
								width: 2px;
								height: 24px;
								background-color: #333333;
								margin: 42px 6px 0 6px;
							}
							.btnline2{
								width: 2px;
								height: 16px;
								background-color: #898989;
								margin: 50px 6px 0 6px;
							}
							.btnline3{
								width: 6px;
								height: 40px;
								background-color: #333333;
								margin: 26px 6px 0 6px;
							}
							.btnline4{
								width: 6px;
								height: 50px;
								background-color: #e3c392;
								margin: 16px 6px 0 6px;
							}

	/*发展历程 end*/


	/*荣誉资质*/
	.BDJTAUHon{
		width: 930px;
		overflow: hidden;
	}
		.BDJTAUHonor{
			width: 270px;
			height: 240px;
			float: left;
			margin: 0 20px 20px 20px;
		}

			.BDJTAUHonor img{
				width: 270px;
				height: 190px;
			}
			.BDJTAUHonor h1{
				margin-top: 10px;
				height: 40px;
				font-size: 16px;
				line-height: 20px;
				color: #4d4852;
				text-align: center;
				overflow-y: hidden;
			}

		.BDJTAUHonor:hover{
			cursor: pointer;
			box-shadow: 2px 2px 5px #888888;
		}

		.BDJTAUHonor:hover h1{
			color: #e3c392;
		}

	/*荣誉资质 end*/


	/*联系我们*/
	.BDJTContactUS{
		width: 930px;
		overflow: hidden;
	}
		.telTableTop,
		.telTableDown{ 
			border: 1px solid #888888;
			margin-bottom: 30px;
			width: 100%;
			font-size: 16px;
		}
			.telTableTop tr,
			.telTableTop td,
			.telTableDown tr,
			.telTableDown td{
				border: 1px solid #888888; 
				height: 40px;
				padding: 0 10px;
			}
			.telTableTop caption,
			.telTableDown caption{
				font-size: 18px;
				color: #000000;
				line-height: 1.5;
				padding: 10px 0;
				font-weight: bold;
			}
			.telTableTop tr:first-child,
			.telTableDown tr:first-child{
				text-align: center;
				font-weight: bold;
				padding: 0;
			}
			.telTableDown tr > td:first-child{
				text-align: center;
			}








